a {text-decoration: underline; color: #006600 }
a:active {text-decoration: underline; color: #CC0000 }
a:visited {text-decoration: underline; color: #660000 }
a:hover { text-decoration: underline; color: #FF0000 }
body { margin-right: 2px; margin-left: 2px; margin-top: 2px; margin-bottom: 2px; color:#000000; background-color: #CCCCCC; font-family: Arial, Helvetica, Geneva, sans-serif; font-size: medium; }
th { font-weight: bold font-size: 10px }
input.SmallButton {
	overflow:visible;
	font-weight: normal;
	font-size: 8pt;
	margin:2; padding:3;
	border:1;
	} 
.absmiddle { vertical-align:middle }
.bold { font-weight: bold }
.red { color: #ff0000 }
.green { color: #26923C }
.greenbold { font-weight: bold; text-align: justify; color: #006600 }
.sans { font-family: Arial, Helvetica, sans-serif }
.sanssmaller { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
.smaller { font-size: smaller }
.tablemain { bordercolor:#006600; background-color: #FFFFFF; }
